html,
body {
    width: 100%;
    height: 100%;
}

body {
    font-size: 14px;
    padding: 0;
    margin: 0;
    color: #191f1e;
    background-color: #ffffff;
}

.form-group .form-label {
    margin-bottom: 3px;
    font-weight: 600;
}

.form-group .err-msg {
    color: #f40733;
    margin-top: 3px;
}

.login-wrapper {
    display: flex;
    flex-direction: column-reverse;
}

.login-content {
    width: 100%;
    background-color: #ffffff;
    display: flex;
    justify-content: center;
    align-items: center;
}

.form-wrapper {
    width: 100%;
    padding: 20px;
}

.brand-content {
    width: 100%;
    height: 200px;
    background-color: #5a716d;
    display: flex;
    justify-content: center;
    align-items: center;
}

img.brand {
    width: 300px;
    height: auto;
    padding: 10px;
}

.form-group input,
.form-group input:focus {
    background-color: #f8fafc;
    border-radius: 4px !important;
}

.input-group-text {
    background-color: #f8fafc;
    border: 1px solid #f8fafc;
    color: #B8BCCA;
}

.input-group-text:hover {
    text-decoration: none;
}

.input-group-prepend {
    position: absolute;
    right: 3px;
    top: 4px;
    z-index: 3;
    height: 30px;
}

.btn-brand {
    color: #fff;
    background-color: #5a716d;
    border-color: #5a716d;
    font-weight: 600;
    height: 40px;
    border-radius: 20px;
    margin: 0 auto;
}

.btn-brand:hover {
    color: #fff;
    background-color: #15473e;
    border-color: #0c4037;
}

.btn-brand:active {
    color: #fff;
    background-color: #15473e;
    border-color: #0c4037;
}

.btn-brand:focus {
    color: #fff;
    background-color: #15473e;
    border-color: #0c4037;
    box-shadow: none;
}

.form-control:focus {
    box-shadow: 0 0 0 0.2rem rgb(0 173 157 / 25%);
}

.d-block {
    display: block!important;
}

.d-none {
    display: none;
}


/* media queries */

@media (min-width: 768px) {
    .brand-content {
        height: 300px;
    }
    img.brand {
        width: 400px;
    }
    .form-wrapper {
        width: 60%;
    }
}

@media (min-width: 992px) {
    .d-lg-block {
        display: block!important;
    }
    .login-wrapper {
        display: flex;
        flex-direction: row;
    }
    .brand-content,
    .login-content {
        height: 100vh;
    }
    .form-wrapper {
        width: 70%;
    }
}


/* ------------------------------------------------------------------------- */